Jump to content
  • 0

I Need +++ Weapon


extr3me
 Share

Question

7 answers to this question

Recommended Posts

  • 0

you cant its simple if you do it you disable the multisell protection at the same time

 

for this make a java based shop or a python shop

Link to comment
Share on other sites

  • 0

U cant make something with a pre-configured pack..

 

FFS

 

and this makes a huge hole on your protection and it can be hacked easily.

Link to comment
Share on other sites

  • 0

how

 

YOU CAN'T!

What part of this you don't understand?

 

Just go and read guides, to compile your own pack.

If you keep using preconfigured stuff, then you won't be able to create a good server.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

AdBlock Extension Detected!

Our website is made possible by displaying online advertisements to our members.

Please disable AdBlock browser extension first, to be able to use our community.

I've Disabled AdBlock